binaries=generator checker solver

# if using custom grader
binaries+=grader

binaries+=solutions/wa
binaries+=solutions/solver
binaries+=solutions/antti_st1_eager
binaries+=solutions/antti_hybrid_bug
binaries+=solutions/antti_full
binaries+=solutions/juha_annealing

BASE_PATH=$(shell git rev-parse --show-toplevel)

include $(BASE_PATH)/_common/Makefile.include
